Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005217OCamlOCamlbuild (the tool)public2011-02-03 11:122012-09-25 20:06
Reporterygrek 
Assigned Toxclerc 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.12.1+dev 
Target VersionFixed in Version3.12.1+dev 
Summary0005217: ocamlfind plugin should add -linkpkg for toplevel too
DescriptionSimilar to PR#5039 :

flag ["ocaml"; "link"; "toplevel"] & A"-linkpkg";
TagsNo tags attached.
Attached Files

- Relationships
related to 0005039closedxclerc Fix to findlib support and -linkpkg 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-02-03 11:12 ygrek New Issue
2011-02-09 14:43 xclerc Status new => assigned
2011-02-09 14:43 xclerc Assigned To => xclerc
2011-02-10 16:08 xclerc Relationship added related to 0005039
2011-02-10 16:17 xclerc Status assigned => resolved
2011-02-10 16:17 xclerc Fixed in Version => 3.12.1+dev
2011-02-10 16:17 xclerc Resolution open => fixed
2012-02-02 15:17 protz Category OCamlbuild => OCamlbuild (the tool)
2012-09-25 20:06 xleroy Status resolved => closed


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker